@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: url(../s/ubuntu/v20/4iCp6KVjbNBYlgoKejZftVyPN4RNgYUJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: url(../s/ubuntu/v20/4iCu6KVjbNBYlgoKej70l0yiFYxn.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: url(../s/ubuntu/v20/4iCp6KVjbNBYlgoKejYHtFyPN4RNgYUJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: url(../s/ubuntu/v20/4iCp6KVjbNBYlgoKejZPslyPN4RNgYUJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url(../s/ubuntu/v20/4iCv6KVjbNBYlgoC1CzjsGyIPYZvgw.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url(../s/ubuntu/v20/4iCs6KVjbNBYlgoKfw7znU6AFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url(../s/ubuntu/v20/4iCv6KVjbNBYlgoCjC3jsGyIPYZvgw.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url(../s/ubuntu/v20/4iCv6KVjbNBYlgoCxCvjsGyIPYZvgw.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: italic;
  font-weight: 400;
  src: url(../s/ubuntumono/v15/KFOhCneDtsqEr0keqCMhbCc_OsbSlaJMc3s.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: italic;
  font-weight: 700;
  src: url(../s/ubuntumono/v15/KFO8CneDtsqEr0keqCMhbCc_Mn33hY9ue1G2CVk.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-weight: 400;
  src: url(../s/ubuntumono/v15/KFOjCneDtsqEr0keqCMhbCc6CsHYl4BO.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-weight: 700;
  src: url(../s/ubuntumono/v15/KFO-CneDtsqEr0keqCMhbC-BL9H1tYhkeXO0.ttf) format('truetype');
}